## glome 0.3.0

=== meson_options.txt ===
# Copyright 2020 Google LLC
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#      https:#www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

option('tests', type: 'boolean', description: 'Build tests')
option('pam-glome', type: 'boolean', description: 'Build glome PAM module')
option('glome-cli', type: 'boolean', description: 'Build glome CLI tool')
