=== python/requirements.txt ===
cryptography >= 2.5
hypothesis  # tests
