## glome 0.1

=== debian/changelog ===
glome (0.1-4) unstable; urgency=medium

  * Update patches to match upstream changes
  * Fix failing autopkgtest for login
  * Add Multi-Arch metadata
  * Update Standards-Version to 4.7.0

 -- Valentin Vidic <vvidic@debian.org>  Fri, 21 Feb 2025 21:54:47 +0100

glome (0.1-3) unstable; urgency=medium

  [ Michael Biebl ]
  * Install library and PAM module into /usr. (Closes: #1065676)

  [ Valentin Vidic ]
  * Add package test for glome-login binary
  * Add gbp.conf configuration for Debian

 -- Valentin Vidic <vvidic@debian.org>  Sat, 09 Mar 2024 11:28:46 +0100

glome (0.1-2) unstable; urgency=medium

  * Add package test for PAM module
  * Fix handling of the prefix bit
  * Remove debian/files from git repo

 -- Valentin Vidic <vvidic@debian.org>  Wed, 06 Mar 2024 23:10:56 +0100

glome (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1064429)

 -- Valentin Vidic <vvidic@debian.org>  Thu, 22 Feb 2024 00:38:19 +0100
