=== debian/control ===
Source: glome
Section: admin
Priority: optional
Maintainer: Valentin Vidic <vvidic@debian.org>
Uploaders: Philipp Kern <pkern@debian.org>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libpam-wrapper,
               libpam0g-dev,
               libpamtest0-dev,
               libssl-dev,
               meson
Standards-Version: 4.7.0
Homepage: https://github.com/google/glome
Vcs-Browser: https://salsa.debian.org/debian/glome
Vcs-Git: https://salsa.debian.org/debian/glome.git
Rules-Requires-Root: no

Package: glome-common
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Generic Low Overhead Message Exchange common files
 Generic Low Overhead Message Exchange (GLOME) is a protocol providing secure
 authentication and authorization for low dependency environments.
 .
 This package contains documentation and example configuration files.

Package: glome-cli
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Generic Low Overhead Message Exchange command line tools
 Generic Low Overhead Message Exchange (GLOME) is a protocol providing secure
 authentication and authorization for low dependency environments.
 .
 This package contains the CLI utility for interacting with the core GLOME
 protocol.

Package: glome-login
Architecture: any
Depends: glome-common, ${misc:Depends}, ${shlibs:Depends}
Description: Generic Low Overhead Message Exchange login daemon
 Generic Low Overhead Message Exchange (GLOME) is a protocol providing secure
 authentication and authorization for low dependency environments.
 .
 This package contains a replacement for login(1) implementing the GLOME Login
 protocol.

Package: libglome0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Generic Low Overhead Message Exchange shared library
 Generic Low Overhead Message Exchange (GLOME) is a protocol providing secure
 authentication and authorization for low dependency environments.
 .
 This package contains GLOME's shared library.

Package: libglome-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Generic Low Overhead Message Exchange development files
 Generic Low Overhead Message Exchange (GLOME) is a protocol providing secure
 authentication and authorization for low dependency environments.
 .
 This package contains development files for GLOME's shared library.

Package: libpam-glome
Architecture: any
Depends: glome-common, ${misc:Depends}, ${shlibs:Depends}
Description: Generic Low Overhead Message Exchange PAM module
 Generic Low Overhead Message Exchange (GLOME) is a protocol providing secure
 authentication and authorization for low dependency environments.
 .
 This package contains a PAM module implementing the GLOME Login protocol.
