## glome 0.2

=== debian/changelog ===
glome (0.2-2) unstable; urgency=medium

  [ Philipp Kern ]
  * Let login autopkgtest depend on the login package

 -- Valentin Vidic <vvidic@debian.org>  Wed, 07 May 2025 00:16:37 +0200

glome (0.2-1) unstable; urgency=medium

  * New upstream version 0.2
  * Refresh patches for new version
  * Use Rust version of glome-cli
  * Update Standards-Version to 4.7.2
  * Cleanup unused substitution variables

 -- Valentin Vidic <vvidic@debian.org>  Tue, 06 May 2025 23:47:52 +0200
