## glome 0.3.0

=== debian/changelog ===
glome (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Refresh patches for new version
  * Ignore BLHC failure for Rust part of the build

 -- Valentin Vidic <vvidic@debian.org>  Tue, 15 Jul 2025 21:05:06 +0200
