=== debian/control ===
--- 
+++ 
@@ -3,14 +3,24 @@
 Priority: optional
 Maintainer: Valentin Vidic <vvidic@debian.org>
 Uploaders: Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cargo:native,
+               debhelper-compat (= 13),
+               dh-sequence-cargo,
                libglib2.0-dev,
-               libpam-wrapper,
                libpam0g-dev,
                libpamtest0-dev,
+               libpam-wrapper,
+               librust-base64-dev,
+               librust-clap-derive-dev,
+               librust-clap-dev,
+               librust-hmac-dev,
+               librust-sha2-dev,
+               librust-x25519-dalek-dev,
                libssl-dev,
-               meson
-Standards-Version: 4.7.0
+               libstd-rust-dev,
+               meson,
+               rustc:native (>= 1.74),
+Standards-Version: 4.7.2
 Homepage: https://github.com/google/glome
 Vcs-Browser: https://salsa.debian.org/debian/glome
 Vcs-Git: https://salsa.debian.org/debian/glome.git
@@ -19,22 +29,12 @@
 Package: glome-common
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}
 Description: Generic Low Overhead Message Exchange common files
  Generic Low Overhead Message Exchange (GLOME) is a protocol providing secure
  authentication and authorization for low dependency environments.
  .
  This package contains documentation and example configuration files.
-
-Package: glome-cli
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Generic Low Overhead Message Exchange command line tools
- Generic Low Overhead Message Exchange (GLOME) is a protocol providing secure
- authentication and authorization for low dependency environments.
- .
- This package contains the CLI utility for interacting with the core GLOME
- protocol.
 
 Package: glome-login
 Architecture: any
@@ -61,7 +61,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}
 Description: Generic Low Overhead Message Exchange development files
  Generic Low Overhead Message Exchange (GLOME) is a protocol providing secure
  authentication and authorization for low dependency environments.
@@ -76,3 +76,15 @@
  authentication and authorization for low dependency environments.
  .
  This package contains a PAM module implementing the GLOME Login protocol.
+
+Package: glome-cli
+Architecture: any
+Built-Using: ${cargo:Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Generic Low Overhead Message Exchange command line tools
+ Generic Low Overhead Message Exchange (GLOME) is a protocol providing secure
+ authentication and authorization for low dependency environments.
+ .
+ This package contains the CLI utility for interacting with the core GLOME
+ protocol.
