=== debian/rules ===
#!/usr/bin/make -f

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	ln -s rust/Cargo.toml Cargo.toml
	dh $@
	rm Cargo.toml

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=meson -- -D glome-cli=false
	dh_auto_configure -O--buildsystem=cargo

override_dh_auto_build:
	dh_auto_build -O--buildsystem=meson
	dh_auto_build -O--buildsystem=cargo

override_dh_auto_test:
	dh_auto_test -O--buildsystem=meson
	dh_auto_test -O--buildsystem=cargo

override_dh_auto_install:
	dh_auto_install -O--buildsystem=meson
	dh_auto_install -O--buildsystem=cargo -- --features=cli

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=meson
	dh_auto_clean -O--buildsystem=cargo
