=== debian/tests/control ===
Depends: libpam-glome, glome-cli, openssh-server, expect
Restrictions: needs-root
Tests: pam

Depends: glome-login, glome-cli, login, expect
Restrictions: needs-root
Tests: login
